/**
 * @param source: 需要挑拣的源对象
 * @param pickArr： 不需要的key数组
 * @return Object
 */

export default (source, pickArr) => {
    const obj = {};
    for (const i in source) {
        if (!pickArr.includes(i)) {
            obj[i] = source[i];
        }
    }
    return obj;
};
